Atlassian Hipchat for Mac CVE-2017-14586 Remote Code Execution Vulnerability

Bugtraq ID: 101947
Class: Design Error
CVE: CVE-2017-14586
Remote: Yes
Local: No
Published: Nov 22 2017 12:00AM
Updated: Dec 19 2017 10:00PM
Credit: credit Matt Austin
Vulnerable: Atlassian Hipchat for Mac 4.0
Not Vulnerable: Atlassian Hipchat for Mac 4.30


 

Privacy Statement
Copyright 2010, SecurityFocus